---
Archive: CPAN
Bug-Database: https://github.com/LibreCat/Dancer-Plugin-Catmandu-OAI/issues
Bug-Submit: https://github.com/LibreCat/Dancer-Plugin-Catmandu-OAI/issues/new
Repository: https://github.com/LibreCat/Dancer-Plugin-Catmandu-OAI.git
Repository-Browse: https://github.com/LibreCat/Dancer-Plugin-Catmandu-OAI
